.aboutUs1200,.honor1200{
    width: 1200px;
    margin: 0 auto;
}

.title h3,.title div{
    text-align: center;
    line-height: 30px;
}

.title div{
    color: #999;
}

.title{
    border: 0;
    margin: 50px auto;
}

#honor{
    margin-bottom: 100px;
}

.honor{
    float: left;
    width: 196px;
    border: 2px solid #ccc;
    margin: 0 20px;
}

.honor img{
    display: block;
    width: 100%;
}

.honor:nth-child(4n+1){
    margin-left: 140px;
}

.honor:nth-child(4n){
    margin-right: 120px;
}